### Method

# GtkSource SnippetChunk get_focus_position

#### Declaration [src]

    gint
    gtk_source_snippet_chunk_get_focus_position (
      GtkSourceSnippetChunk* chunk
    )

#### Description [src]

Gets the `GtkSourceSnippetChunk:focus-position`.

The focus-position is used to determine how many tabs it takes for the snippet to advanced to this chunk.

A focus-position of zero will be the last focus position of the snippet and snippet editing ends when it has been reached.

A focus-position of -1 means the chunk cannot be focused by the user.

Gets property | `GtkSource.SnippetChunk:focus-position`

#### Return value

Type: `gint`

The focus-position.